お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2019-04-24 21:29:43

RT
新しいメンバ
登録日: 2019-04-24

エラーが出てインストールできません

[0.032756] Spectre V2 :Spectre mitigation: LFENCE not serializing, swichin to generic retpolineというエラーが出てインストールできません。
バージョンはUbuntu 18.10日本語 Remixです。
ハードウェアはCPU AMDAthlon x2 64 GPU ATI RADEON です。

オフライン

 

Board footer

Powered by FluxBB